/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/assets/custom-styles/general-custom-styles.php vardo_qodef_h1_styles function */
h1 { font-size: 75px;letter-spacing: 0px;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/assets/custom-styles/general-custom-styles.php vardo_qodef_h2_styles function */
h2 { letter-spacing: 0px;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/assets/custom-styles/general-custom-styles.php vardo_qodef_h3_styles function */
h3 { letter-spacing: 0px;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/assets/custom-styles/general-custom-styles.php vardo_qodef_h4_styles function */
h4 { letter-spacing: 0px;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/assets/custom-styles/general-custom-styles.php vardo_qodef_h5_styles function */
h5 { letter-spacing: 0px;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/assets/custom-styles/general-custom-styles.php vardo_qodef_h6_styles function */
h6 { font-size: 12px;letter-spacing: 0px;text-transform: uppercase;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/contactform7/custom-styles/contact-form.php vardo_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 8px;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/contactform7/custom-styles/contact-form.php vardo_qodef_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #000000;background-color: rgba(255, 255, 255, 1);border-color: rgba(0, 0, 0, 1);}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/error404/custom-styles/custom-styles.php vardo_qodef_404_page_general_styles function */
.error404 .qodef-content { background-image: url(http://www.swish.nz/wp-content/uploads/2018/01/inner-img-6.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/error404/custom-styles/custom-styles.php vardo_qodef_404_subtitle_styles function */
.error404 .qodef-page-not-found .qodef-404-subtitle { font-size: 50px;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/error404/custom-styles/custom-styles.php vardo_qodef_404_text_styles function */
.error404 .qodef-page-not-found .qodef-404-text { font-size: 21px;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vardo_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header .qodef-sticky-holder { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vardo_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li > a { color: #000000;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vardo_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item > a { color: #000000;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vardo_qodef_header_top_bar_styles function */
.qodef-header-box .qodef-top-bar-background { height: 74px;}

/* generated in /var/www/vhosts/swish.nz/httpdocs/wp-content/themes/vardo/framework/modules/header/admin/custom-styles/header-custom-styles.php vardo_qodef_header_menu_area_styles function */
.qodef-page-header .qodef-menu-area { height: 75px !important;}

